
define host {
	host_name			iamcas202l.aws
	alias				iamcas202l.aws.Princeton.EDU
	address				10.21.1.89
	use				UNIX Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			iamcas203l.aws
	alias				iamcas203l.aws.Princeton.EDU
	address				10.21.1.192
	use				UNIX Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			iamprox200l
	alias				iamprox200l.Princeton.EDU
	address				10.6.56.42
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			iamprox201l
	alias				iamprox201l.Princeton.EDU
	address				10.6.56.43
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			iamtools200l
	alias				iamtools200l.Princeton.EDU
	_alias1				custodian
	address				10.6.49.170
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			iamxythos200l
	alias				iamxythos200l.Princeton.EDU
	address				10.6.54.53
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			iamxythos201l
	alias				iamxythos201l.Princeton.EDU
	address				10.6.54.54
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}

